
Redmine - Defect #6766

Changing target version name can cause an internal error

2010-10-28 09:15 - leigh gawne

Status: Closed Start date: 2010-10-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version: 1.0.4   

Resolution: Fixed Affected version: 1.0.3

Description

If you have two target verions for a project, and attempt to rename one of the target versions to have the same name as another (I

did this my mistake) then the error message you are presented with describes that an internal error has occurred. It would be better

to inform the user that this target version name is already in use.

Associated revisions

Revision 4354 - 2010-11-01 14:13 - Jean-Philippe Lang

Fixed: "Template is missing" error when validation fails on version edit (#6766).

History

#1 - 2010-11-01 14:08 - Jean-Philippe Lang

- Category set to Roadmap

- Status changed from New to Closed

- Target version set to 1.0.4

- Affected version (unused) set to 1.0.3

- Resolution set to Fixed

- Affected version set to 1.0.3

Fixed in r4354.
